.version.facilities /* version checker */
{
	color: #0000FA;
	background-color: #FA2AEB;
}

.html
{
	background-color: #1B1464;
	background: -webkit-gradient(linear, center top, center bottom, from(#1B1464),color-stop(100%, #0071BC));
	background: -webkit-linear-gradient(top,#1B1464 ,#0071BC 100%);
	background: linear-gradient(to bottom,#1B1464 ,#0071BC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1464, endColorstr=#FF0071BC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1464', endColorstr='#FF0071BC', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 700.9833333333333px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 15px;
	width: 0.01px;
}

#pu5944
{
	width: 0.01px;
	margin-left: -207px;
}

#u5944
{
	z-index: 2;
	width: 750px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 372px;
}

#u5944_img
{
	padding-top: 6px;
	padding-right: 42px;
}

#u218
{
	z-index: 4;
	width: 156px;
	margin-right: -10000px;
	left: 224px;
}

#u218_img
{
	padding-bottom: 7px;
}

#menuu3741
{
	z-index: 16;
	width: 828px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 340px;
}

#u3780
{
	width: 72px;
	min-height: 44px;
	margin-right: -10000px;
}

#u3783
{
	width: 72px;
	padding-bottom: 10px;
}

#u3783.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u3784
{
	height: 34px;
	width: 60px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u5516
{
	width: 130px;
	min-height: 44px;
	margin-right: -10000px;
	left: 74px;
}

#u5517
{
	width: 130px;
	padding-bottom: 10px;
}

#u5517:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5517.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5518
{
	height: 34px;
	width: 121px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u4576
{
	width: 108px;
	min-height: 44px;
	margin-right: -10000px;
	left: 206px;
}

#u4577
{
	width: 108px;
	padding-bottom: 10px;
}

#u4577.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u4578
{
	height: 34px;
	width: 98px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u3787
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
	left: 316px;
}

#u3788
{
	width: 145px;
	padding-bottom: 10px;
}

#u3788.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u3791
{
	height: 34px;
	width: 137px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u3808
{
	width: 124px;
	min-height: 44px;
	margin-right: -10000px;
	left: 463px;
}

#u3809
{
	width: 124px;
	padding-bottom: 10px;
}

#u3809.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u3812
{
	height: 34px;
	width: 114px;
	margin-right: -10000px;
	top: 9px;
	left: 11px;
}

#u3742
{
	width: 126px;
	min-height: 44px;
	margin-right: -10000px;
	left: 589px;
}

#u3743
{
	width: 126px;
	padding-bottom: 10px;
}

#u3743.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u3746
{
	height: 34px;
	width: 117px;
	margin-right: -10000px;
	top: 9px;
	left: 10px;
}

#u3815
{
	width: 111px;
	min-height: 44px;
	margin-right: -10000px;
	left: 717px;
}

#u3818
{
	width: 111px;
	padding-bottom: 10px;
}

#u3818.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u3821
{
	height: 34px;
	width: 101px;
	margin-right: -10000px;
	top: 9px;
	left: 10px;
}

#u4687-3
{
	z-index: 62;
	width: 5px;
	margin-right: -10000px;
	margin-top: 71px;
}

#u5935
{
	z-index: 65;
	width: 34px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 1097px;
}

#u5938
{
	z-index: 67;
	width: 34px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 1097px;
}

#pu4680-3
{
	width: 0.01px;
	margin-top: -4px;
}

#u4680-3
{
	z-index: 59;
	width: 5px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 592px;
}

#u2025
{
	z-index: 69;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u5822
{
	z-index: 242;
	width: 477px;
	height: 278px;
	position: relative;
	margin-right: -10000px;
	margin-top: -19px;
	left: 3px;
}

#u5828
{
	z-index: 243;
	width: 383px;
	height: 223px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 50px;
}

.ie #u5822,.ie #u5828
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5842
{
	z-index: 244;
	width: 442px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 31px;
}

#u5842_clip
{
	overflow: hidden;
	width: 442px;
	height: 250px;
}

#u5842_img
{
	margin: -9px -8px -14px -18px;
}

#u5848
{
	z-index: 246;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 480px;
}

#u5848_clip
{
	overflow: hidden;
	width: 450px;
	height: 255px;
}

#u5848_img
{
	margin-left: 5px;
	margin-top: -2px;
	margin-bottom: 5px;
}

#u5854-4
{
	z-index: 248;
	width: 909px;
	min-height: 36px;
	background-color: transparent;
	line-height: 1.62;
	text-align: center;
	font-size: 15px;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	margin-left: 31px;
	position: relative;
}

#pu5855-14
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: -1px;
}

#u5855-14
{
	z-index: 252;
	width: 431px;
	min-height: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5855-2
{
	text-align: justify;
	line-height: 1.78;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u5855-3,#u5855-6
{
	text-align: justify;
	line-height: 0.5;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u5855-5,#u5855-8,#u5855-9,#u5855-11
{
	text-align: justify;
	line-height: 1.78;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u5855-12
{
	font-size: 11px;
	line-height: 1.78;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u5856-7
{
	z-index: 266;
	width: 431px;
	min-height: 213px;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 478px;
}

#u5856-2
{
	line-height: 1.78;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u5856-3
{
	line-height: 0.5;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u5856-5
{
	line-height: 1.78;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#pu826-52
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 13px;
}

#u826-52
{
	z-index: 70;
	width: 321px;
	min-height: 320px;
	background-color: transparent;
	line-height: 1.6;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4838
{
	z-index: 76;
	width: 17px;
	background-color: transparent;
}

#u826-3
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u4926
{
	z-index: 83;
	width: 17px;
	background-color: transparent;
}

#u826-8
{
	letter-spacing: -2px;
}

#u4849
{
	z-index: 92;
	width: 17px;
	background-color: transparent;
}

#u4853
{
	z-index: 99;
	width: 17px;
	background-color: transparent;
}

#u4857
{
	z-index: 106;
	width: 17px;
	background-color: transparent;
}

#u4861
{
	z-index: 113;
	width: 17px;
	background-color: transparent;
}

#u4865
{
	z-index: 120;
	width: 17px;
	background-color: transparent;
}

#u4869
{
	z-index: 127;
	width: 17px;
	background-color: transparent;
}

#u4873
{
	z-index: 134;
	width: 17px;
	background-color: transparent;
}

#u4877
{
	z-index: 141;
	width: 17px;
	background-color: transparent;
}

#u4881
{
	z-index: 148;
	width: 17px;
	background-color: transparent;
}

#u4938
{
	z-index: 155;
	width: 17px;
	background-color: transparent;
}

#u838-46
{
	z-index: 158;
	width: 484px;
	min-height: 320px;
	background-color: transparent;
	line-height: 1.6;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u4885
{
	z-index: 164;
	width: 17px;
	background-color: transparent;
}

#u4889
{
	z-index: 171;
	width: 17px;
	background-color: transparent;
}

#u4893
{
	z-index: 178;
	width: 17px;
	background-color: transparent;
}

#u4897
{
	z-index: 185;
	width: 17px;
	background-color: transparent;
}

#u4901
{
	z-index: 192;
	width: 17px;
	background-color: transparent;
}

#u4905
{
	z-index: 199;
	width: 17px;
	background-color: transparent;
}

#u4913
{
	z-index: 206;
	width: 17px;
	background-color: transparent;
}

#u4917
{
	z-index: 213;
	width: 17px;
	background-color: transparent;
}

#u4921
{
	z-index: 220;
	width: 17px;
	background-color: transparent;
}

#u4930
{
	z-index: 227;
	width: 17px;
	background-color: transparent;
}

#u826,#u826-5,#u826-11,#u826-15,#u826-19,#u826-23,#u826-27,#u826-31,#u826-35,#u826-39,#u826-43,#u826-47,#u838,#u838-5,#u838-9,#u838-13,#u838-17,#u838-21,#u838-25,#u838-29,#u838-33,#u838-37,#u838-41
{
	font-size: 1px;
	line-height: 0px;
}

#u826-2,#u826-6,#u826-12,#u826-16,#u826-20,#u826-24,#u826-28,#u826-32,#u826-36,#u826-40,#u826-44,#u826-48,#u838-2,#u838-6,#u838-10,#u838-14,#u838-18,#u838-22,#u838-26,#u838-30,#u838-34,#u838-38,#u838-42
{
	font-family: ubuntu, sans-serif;
}

#u4934
{
	z-index: 234;
	width: 17px;
	background-color: transparent;
}

#u4838_img,#u4926_img,#u4849_img,#u4853_img,#u4857_img,#u4861_img,#u4865_img,#u4869_img,#u4873_img,#u4877_img,#u4881_img,#u4938_img,#u4885_img,#u4889_img,#u4893_img,#u4897_img,#u4901_img,#u4905_img,#u4913_img,#u4917_img,#u4921_img,#u4930_img,#u4934_img
{
	vertical-align: bottom;
}

#pu2016
{
	width: 0.01px;
	margin-top: 55px;
}

#u2016
{
	z-index: 6;
	width: 959px;
	padding-bottom: 11px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u2017-9
{
	z-index: 7;
	width: 960px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 16px;
	left: -1px;
}

#u4924-5
{
	z-index: 237;
	width: 648px;
	min-height: 28px;
	background-color: transparent;
	line-height: 1.6;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u826-4,#u826-10,#u826-14,#u826-18,#u826-22,#u826-26,#u826-30,#u826-34,#u826-38,#u826-42,#u826-46,#u826-50,#u838-4,#u838-8,#u838-12,#u838-16,#u838-20,#u838-24,#u838-28,#u838-32,#u838-36,#u838-40,#u838-44,#u4924-2,#u4924-3
{
	padding-bottom: 5px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 40px;
	padding-bottom: 100px;
}

